HttpRequest::__construct
HttpRequest::getContentType
The HttpRequest
PHP Manual

# HttpRequest::enableCookies

(PECL pecl_http:1.0.0-1.5.5)

HttpRequest::enableCookies — Enable cookies

### Description

public bool HttpRequest::enableCookies ( void )

Enable automatic sending of received cookies.

> Note: Note that cuutomly set cookies will be sent anyway.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

HttpRequest::__construct
HttpRequest::getContentType
The HttpRequest
PHP Manual